Page MenuHomePhabricator

Community Bonding evaluation for "Allowing contributors to update their own details in tech metrics"
Closed, ResolvedPublic

Description

Detailed plan agreed with mentors: T60585: Allow contributors to update their own details in tech metrics directly
Phabricator project created: wikimedia.biterg.io
Meetings with mentors started: Every Tuesday on 11:30 UTC/12:30 CET on hangout and every working day on IRC
Bonding period report published: here

Event Timeline

Sarvesh.onlyme assigned this task to Dicortazar.
Sarvesh.onlyme raised the priority of this task from to Low.
Sarvesh.onlyme updated the task description. (Show Details)
Sarvesh.onlyme added a subscriber: Acs.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 4 2015, 6:17 PM
Dicortazar set Security to None.

@Sarvesh.onlyme, we would need to start working on the list of bullets found in the description.

It would be also good to start having a first mockup of the app, but this should be probably done in the detailed plan with mentors.

@Sarvesh.onlyme Are you working on this? Have you had any meetings so far? Have you requested a Phabricator project?

@Sarvesh.onlyme, please remember that you need to work on the report bonding period. The deadline for this is on the 25th of May, in 5 days.

@NiharikaKohil regarding to your question, we already had a couple of IRC meetings. With respect to this, @Sarvesh.onlyme, I expected to find you yesterday at some point at the IRC to have a new meeting, but didn't see you. Is it possible to have a hang out session this week at some point?

Aklapper moved this task from Backlog to Doing on the wikimedia.biterg.io board.May 24 2015, 3:50 PM

@Sarvesh.onlyme Bonding period report is due tomorrow. Please do not delay this further! And looks like your meetings are lagging behind too.

@niharikakohli report is done. And about the meeting me and dicortazar meet in IRC atleast 3 times a week and it'll be more frequent from now.

@Dicortazar, kindly evaluate this task and close/comment as appropriate.

@Acs, evaluate and close please.

@NiharikaKohli, sorry for missing this ping! u_u.

Dicortazar closed this task as Resolved.Jun 15 2015, 8:28 AM